Bug 1296392 - graphical access broken, not even startx works
graphical access broken, not even startx works
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-xinit (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 00:20 EST by Doug Maxey
Modified: 2016-01-11 11:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-11 11:43:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
latest Xorg.9.log (30.70 KB, text/plain)
2016-01-07 00:20 EST, Doug Maxey
no flags Details

  None (edit)
Description Doug Maxey 2016-01-07 00:20:16 EST
Created attachment 1112349 [details]
latest Xorg.9.log

Description of problem:
startx stopped working after fedup from f21 on Dec 24, and the reboot today.  Was working from 2015-12-24 until last previous reboot on 2016-01-02.

Version-Release number of selected component (if applicable):
xorg-x11-xinit-1.3.4-10.fc23.x86_64
kernel-core-4.2.8-300.fc23.x86_64

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:
xserver appears to be starting, then after a few seconds just exits.

Expected results:
running X11 session

Additional info:

01:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] RV620 GL [FirePro V3700]

Why do I use startx?  hehe.  gdm et al stopped working for me circa f19.  and the non-working login has never been a real big issue as I could always do 'startx'.  until today.
Comment 1 Doug Maxey 2016-01-11 11:43:05 EST
yup.  Once again, something in .profile upsets the startx.

Note You need to log in before you can comment on or make changes to this bug.